<?xml version="1.0"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <appSettings>
    <add key="MailUpClientId" value="6f149283-df53-4eff-b606-84fa316c0b5f"/>
    <add key="MailUpClientSecret" value="c440b525-90f2-4337-8060-6f34ec815459"/>
    <add key="MailUpCallbackUri" value=""/>
    <!--!
    <add key="MailUpConsoleEndpoint" value=""/>
    <add key="MailUpStatisticsEndpoint" value=""/>
    <add key="MailUpLogon" value=""/>
    <add key="MailUpAuthorization" value=""/>
    <add key="MailUpToken" value=""/>
    <add key="MailUpToken" value=""/>
    
 -->
    <add key="ClientSettingsProvider.ServiceUri" value=""/>
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
</configuration>
